XLite\Model\Config:
  - name: write_key
    category: QSL\Segment
    module: QSL\Segment
  - name: debug
    category: QSL\Segment
    module: QSL\Segment
  - name: segmentEventsSeparator
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Logged_In
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Log_In_Failed
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Update_Profile
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Logged_Off
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Viewed_Product_Category
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Viewed_Product
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Added_Product
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Removed_Product
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Completed_Order
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Updated_Product_Quantity
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Change_Shipping
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Change_Payment
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Search_Products
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Change_Products_Filter
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Change_Language
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Open_Login_Popup
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Open_Minicart
    category: QSL\Segment
    module: QSL\Segment
  - name: event_View_Product_Specification
    category: QSL\Segment
    module: QSL\Segment
  - name: event_View_Product_Reviews
    category: QSL\Segment
    module: QSL\Segment
  - name: event_View_Product_Description
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Switch_Product_Image
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Zoom_Product_Image
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Also_Bought_Jump
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Who_Viewed_Jump
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Bestseller_Jump
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Coming_Soon_Jump
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Sale_Jump
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Contact_Us
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Rated_Product
    category: QSL\Segment
    module: QSL\Segment
  - name: event_Reviewed_Product
    category: QSL\Segment
    module: QSL\Segment
